summaryrefslogtreecommitdiff
path: root/app-editors
diff options
context:
space:
mode:
authorV3n3RiX <venerix@redcorelinux.org>2019-12-15 18:22:32 +0000
committerV3n3RiX <venerix@redcorelinux.org>2019-12-15 18:22:32 +0000
commit7e9d35215412ec4545a542e5386f73b5477ec709 (patch)
treecce37511105011ac1b7554bfde0f47b5df73ec8b /app-editors
parent028776725c007bb73102328aac6162c038e7e413 (diff)
app-editors/featherpad : EAPI bump
Diffstat (limited to 'app-editors')
-rw-r--r--app-editors/featherpad/featherpad-0.10.0-r1.ebuild (renamed from app-editors/featherpad/featherpad-0.10.0.ebuild)20
1 files changed, 10 insertions, 10 deletions
diff --git a/app-editors/featherpad/featherpad-0.10.0.ebuild b/app-editors/featherpad/featherpad-0.10.0-r1.ebuild
index 4189920d..f8aaa005 100644
--- a/app-editors/featherpad/featherpad-0.10.0.ebuild
+++ b/app-editors/featherpad/featherpad-0.10.0-r1.ebuild
@@ -1,7 +1,7 @@
# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-EAPI=5
+EAPI=6
inherit eutils qmake-utils
DESCRIPTION="Lightweight Qt5 Plain-Text Editor for Linux"
@@ -11,20 +11,20 @@ SLOT="0"
KEYWORDS="amd64 x86"
IUSE=""
-RDEPEND="
- dev-qt/qtcore:5
- dev-qt/qtgui:5
- dev-qt/qtwidgets:5
- dev-qt/qtsvg:5
+RDEPEND="
+ dev-qt/qtcore:5
+ dev-qt/qtgui:5
+ dev-qt/qtwidgets:5
+ dev-qt/qtsvg:5
"
DEPEND="${RDEPEND}"
S="${WORKDIR}"/FeatherPad-"${PV}"
-src_configure() {
- eqmake5 PREFIX="${EPREFIX}/usr" fp.pro
+src_configure() {
+ eqmake5 PREFIX="${EPREFIX}/usr" fp.pro
}
-src_install() {
- make INSTALL_ROOT=${D} install || die
+src_install() {
+ emake INSTALL_ROOT=${D} install || die
}